.status-content {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: var(--card-text-spacing, 0.3125rem);
  align-self: stretch;
  flex-direction: row;
}

.status-text {
  text-align: right;
  font-size: 1rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.status-icon {
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
